

.tagged_as {
    visibility: hidden;
}

.q_list.circle ul>li, .q_list.number ul>li { margin: 0 0 9px; }

.sku_wrapper { display: none !important; }

.q_accordion_holder { display: none !important; }

.woocommerce-accordion { display: none !important; }

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.q_image_with_text_over:hover .shader {
background-color: rgba(241,213,204,0.9) !important;
}

.woocommerce ul.products li.product h6 {
font-family: Montserrat, sans-serif;
color: #343434 !important;
}

.trial {
font-family: Montserrat, sans-serif;
size: 16px
color: #343434;
}

@media only screen and (min-width: 1000px){
 header.fixed_hiding .q_logo a{
  -ms-transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
 }
}

.woocommerce ul.products li.product .price {
font-family: Montserrat, sans-serif;
font-weight: 400;
font-size: 17px;
color: #d60c5a;
margin-top: 8px;
}

li.product:hover .image-wrapper {
background-color: #000;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
opacity: .65;
}

.woocommerce ul.products li.product .image-wrapper img {
vertical-align: middle;
}

.woocommerce .products .button, .woocommerce ul.products li.product .added_to_cart, .woocommerce .button, .woocommerce-page .button, .woocommerce-page input[type="submit"], .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart {
font-family: Montserrat, sans-serif;
font-size: 14px;
font-weight: 700;
letter-spacing: 1px;
color: #343434;
border: 3px solid #343434;
border-radius: 0;
height: 29px !important;
line-height: 29px !important;
}

.woocommerce .products .button, .woocommerce ul.products li.product .added_to_cart {
color: #ffffff;
border-color: #ffffff;
}

.woocommerce table.cart td.actions input[type="submit"], .woocommerce input[type="submit"] {
box-sizing: content-box;
}

.latest_post_holder>ul>li {
padding-bottom: 35px;
}

.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
margin-bottom: 11px;
}

.footer_top {
padding-top: 0;
padding-bottom: 30px;
}

.footer_bottom ul li a {
font-family: Montserrat, sans-serif;
font-weight: 700;
font-size: 14px;
letter-spacing: 2px;
}

.woocommerce ul.products li.product h6 {
margin-top: 28px;
}

.woocommerce ul.products {
margin-bottom: 0;
}

.latest_post_inner .post_infos {
font-weight: 600;
color: #f1d5cc;
}

.three_columns>.column2>.column_inner {
padding: 0 5px 0 5px;
}

div.wpcf7 img.ajax-loader {
margin-right: -20px;
}

footer .container_inner {
border-top: 2px solid #eaeaea;
}

.woocommerce .product .onsale.out-of-stock-button {
background-color: #f1d5cc;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
background-color: #f1d5cc;
color: #ffffff;
line-height: 1.6em;
}

.q_accordion_holder.accordion .ui-accordion-header:hover {
background-color: #343434;
color: #ffffff !important;
}

.woocommerce div.product .summary p.price span.amount {
color: #d60c5a;
}

.woocommerce .product h1.product_title {
font-family: Montserrat, sans-serif;
font-size: 24px;
color: #343434;
letter-spacing: 3px;
}

.woocommerce-variation-price {
font-family: Montserrat, sans-serif;
font-size: 22px;
color: #d60c5a;
letter-spacing: 1px;
line-height: 3.6em;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span {
font-family: Montserrat, sans-serif;
color: #343434;
letter-spacing: 1px;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
color: #ffffff;
background-color: #343434;
line-height: 29px;
height: 29px;
}

.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th,
.woocommerce table.shop_attributes th {
font-family: Montserrat, sans-serif;
font-size: 14px;
color: #343434;
font-weight: 700;
}

.woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea {
background-color: #f6f6f6 !important;
}

header.fixed_hiding.scrolled .header_bottom {
box-shadow: none;
}

.blog_large_image .post_content_holder {
text-align: center;
}

@media only screen and (min-width: 1000px){
 header.fixed_hiding .q_logo a{
  -ms-transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
 }
}

.blog_large_image .post_text h2, .blog_large_image .post_text h2 a, .blog_holder.blog_single article h2 {
font-size: 30px;
letter-spacing: 2px;
}

blockquote h5 {
font-family: Raleway, sans-serif;
font-size: 15px;
}

.post_content_holder .post_more {
display: none;
}

.blog_holder article .post_text .post_text_inner {
padding: 45px
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

.login-entrance-text { margin-top: 45px;
margin-bottom: 20px;
}
.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel], .woocommerce form.checkout .col2-set textarea{
border: 1px solid #c6c6c6;
}

#special_note_for_recipient{/* width: 95%; */}
#special_note_for_recipient_field,#billing_email_field,#billing_phone_field{width: 100%;}
.woocommerce-shipping-fields label,.shipping_address label, .woocommerce-billing-fields label{/* display:block!important; */}
#shipping_country_field,#shipping_state_field,#shipping_postcode_field,#sender_email_field,label[for="shipping_first_name"],label[for="shipping_last_name"],#billing_company_field,#billing_address_2_field,#billing_city_field,#billing_state_field,#billing_postcode_field,label[for="shipping_city"]{/* visibility: hidden!important;    height: 0px!important;display: none!important; */}
label[for="billing_last_name"],.checkout #ship-to-different-address .input-checkbox{visibility: hidden!important;float: right;}
label[for="ship-to-different-address-checkbox"]{float: left;}
#e_deliverydate_field{margin-top: -350px;}
#order_comments_field{margin-top: 105px;}
label[for="shipping_first_name"],label[for="shipping_last_name"]{display: block!important; height: auto!important;}
.checkout .woocommerce-shipping-fields .shipping_address {display: block!important;}
.checkout #billing_first_name_field,.checkout #billing_last_name_field,.checkout #shipping_first_name_field,.checkout #shipping_last_name_field{width: 100%;}
.checkout #billing_first_name_field,.checkout #shipping_first_name_field{/* margin-bottom: 0px; */}
.checkout #customer_details .col-1{float: left;}

.woocommerce .col-1, .woocommerce .col-2 
{
float: left !important;
width: 49.07749077490775% !important;
}

.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th, .woocommerce table.shop_attributes th {
text-align: left !important;
}

.product-name {
	text-align:left !important;
}

.product-total {
	text-align:left !important;
}

tr.cart-subtotal td
{
	text-align:left !important;
}

tr.cart-subtotal th
{
	text-align:left !important;
}

tr.order-total th
{
	text-align:left !important;
	font-weight:bold !important;
	font-size:18px !important;

}

tr.order-total td
{
	text-align:left !important;
	font-weight:bold !important;
	font-size:18px !important;
}

.woocommerce-info {
	text-align:left !important;
	margin-left:-20px !important;
	
}

a.showcoupon {
    display: block !important;
	width:280px !important;
	margin-left:0px !important;
}

.place-order  {
	text-align:left !important;	
}

/* #billing_first_name_field { display:none !important}
#billing_last_name_field { display:none !important} */
#billing_address_1_field { /* display:none !important */}

/* #billing_fullname_field {
width:100% !important;
}

#shipping_company_field {
width:100% !important;
}

#shipping_postcode_field {
width:100% !important;
}

#sender_phone_number_field {
width:100% !important;
}

#order_comments_field {
width:100% !important;
}

#e_deliverydate_field {
width:100% !important;
} */

@media screen and (max-width: 540px) {
.woocommerce .col-1, .woocommerce .col-2 {
    float: left !important;
    width: 100% !important;
}
}

.woocommerce form.checkout .col2-set .form-row{	width: 100% !important;}
#billing_country_field{display:block!important;}
#shipping_postcode_field, #shipping_company_field{display:none !important;}
#s2id_billing_country, #s2id_shipping_country{border: 1px solid #c6c6c6;}
.header_top .left{width: 100%;text-align: center;}
.header_top .left .inner>div{width: 100%;}
.default_template_holder div.woocommerce-message, .default_template_holder div.woocommerce-message a.wc-forward, .single_add_to_cart_button{color: #d60c5a}
.default_template_holder div.woocommerce-message a.wc-forward, button.single_add_to_cart_button{border-color: #d60c5a!important; color: #d60c5a!important;}
.snp-newsletter-content .left img{
width: 100%;
}
.single-product .ced_sadc_form_div {
    display: none;
}
@media (max-width: 1100px){
.woocommerce #customer_login .col-1, .woocommerce .col-1{
margin-right: 1.845018450184502%;
}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner{
padding: 0;
}
}
@media (max-width: 600px){
.woocommerce .col-1, .woocommerce .col-2{
width: 100% !important;
float: left !important;
}
}